LastnameNotBlank: 'Vous devez renseigner votre nom'
LastNameMinMessage: 'Votre nom doit faire au moins {{ limit }} caractères'
LastNameMaxMessage: 'Votre nom ne peut pas faire plus de {{ limit }} caractères'
LastNameRegex: 'Votre nom doit contenir uniquement des lettres, des espaces ou des tirets'
FirstnameNotBlank: 'Vous devez renseigner votre prenom'
FirstnameMinMessage: 'Votre prénom doit faire au moins {{ limit }} caractères'
FirstnameMaxMessage: 'Votre prénom ne peut pas faire plus de {{ limit }} caractères'
FirstnameRegex: 'Votre prénom doit contenir uniquement des lettres, des espaces ou des tirets'
EmailNotBlank: 'Vous devez renseigner votre email'
EmailError: 'Veuillez entrer une adresse email valide'
PhoneNumberMinMessage: 'Votre numéro de téléphone doit faire {{ 10 }} caractères'
PhoneNumberMaxMessage: 'Votre numéro de téléphone doit faire {{ 10 }} caractères'
PhoneNumberExactMessage: 'Votre numéro de téléphone doit faire 10 caractères'
PhoneNumberRegex: 'Votre numéro de téléphone doit être composé de 10 chiffres'
TicketNotBlank: 'Veuillez entrer le N° de ticket de caisse'
TicketMinMessage: 'Le numero doit faire au moins {{ limit }} caractères'
TicketMaxMessage: 'Le numero ne peut pas faire plus de {{ limit }} caractères'
TicketRegex: "Le numero saisi n'est pas conforme"
MagasinNotBlank: 'Veuillez entrer le nom du magasin'
Optin1IsTrue: 'Vous devez accepter les conditions de règlement'
